  @media (max-width: 750px) {
    .show_pc {
      display: none;
    }
    .show_phone {
      display: block;
    }
    .common-bank-wrapper .common-bank-detail {
      width: 750px;
    }
    .common-bank-wrapper .common-bank-detail .orange {
      color: #FF7F5C;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper {
      padding: 80px 48px;
      background-image: linear-gradient(190.6deg, #B1BAF0 7.67%, #FFFFFF 95.92%);
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list {
      flex-direction: column;
      align-items: normal;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_bg_img {
      width: 748px;
      height: 758px;
      top: 186px;
      bottom: 186px;
      left: 0;
      opacity: 0.2;
      transform: none;
      transition: none;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper:hover .header_bg_img {
      transform: none;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: start;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_des {
      font-size: 32px;
      text-align: start;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item {
      flex-direction: row;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item {
      width: 100%;
      flex-direction: row;
      padding: 32px;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item.active .header_item {
      background: #7E69EB;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item.active .header_item .item_title {
      opacity: 1;
      color: #FFFFFF;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item[data-target="about"].active .header_item img {
      content: url('../img/header_01_active.png');
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item .item_title {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      text-align: center;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper {
      width: 100%;
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 40px;
      line-height: 150%;
      letter-spacing: 0px;
      text-transform: capitalize;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content {
      flex-direction: column;
      align-items: start;
      justify-content: start;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content img {
      order: 1;
      width: 100%;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .murong_des {
      order: 2;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .des:nth-child(1) {
      margin-top: 0;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .des {
      width: 100%;
      font-size: 28px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content {
      flex-direction: column;
      gap: 48px;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item {
      width: 100%;
      height: auto;
      padding: 48px;
      border-radius: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item img {
      width: 112px;
      height: 112px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item .item_title {
      font-size: 32px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item .item_des {
      font-size: 28px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      text-align: center;
      vertical-align: middle;
      margin-left: 0;
      color: #181433;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .img {
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content {
      background-image: none;
      width: 100%;
      padding: 0;
      height: auto;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list {
      width: 100%;
      background: #F1F5FF;
      margin-top: 32px;
      padding: 16px 0px;
      border-radius: 16px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item {
      width: 327px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item .item_title {
      font-size: 40px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item .item_des {
      font-size: 24px;
    }
    /* .common-bank-wrapper .common-bank-detail .mission_wrapper {
      padding-top: 360px;
      padding-bottom: 80px;
      width: 750px;
      background-image: url(../img/mission_01_phone.png);
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .base_map {
      height: auto;
      padding: 0px 48px 64px 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .base_map .mission_title {
      width: 654px;
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content {
      transition: none;
      padding: 0px 48px;
      height: auto;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .item_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01 {
      width: 654px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .content_title {
      gap: 16px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01:nth-child(2) {
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01 .img {
      width: 80px;
      height: 80px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .top_180 {
      margin-top: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_610 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_811 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_405 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_02 {
      width: 100%;
      height: 554px;
      border-radius: 32px;
      padding: 48px;
      background-image: url(../img/mission_05_phone.png);
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_02 .item_text {
      font-family: Medium;
      font-weight: 500;
      font-style: Medium;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 {
      width: 100%;
      transition: none;
      margin-top: 32px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .content_title .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .item_des {
      font-size: 28px;
      margin-top: 32px;
      opacity: 1;
    } */
    .common-bank-wrapper .common-bank-detail .team_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content {
      width: 100%;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .width_850 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .width_770 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 32px;
      line-height: 150%;
      letter-spacing: 0%;
      vertical-align: middle;
      text-align: start;
      position: relative;
      padding-left: 24px; 
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_title::before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 6px;
      height: 1em;
      background-color: #FF5043;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      text-align: start;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list {
      flex-direction: column;
      margin-top: 32px;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list .foundation_item {
      width: 100%;
      padding: 32px 48px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list .foundation_item .item_des {
      font-size: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static {
      padding: 340px 48px 80px 48px;
      height: auto;
      width: 750px;
      background-image: url(../img/mission_01_phone.png);
      background-size: 100% 100%;
      background-repeat: no-repeat;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 {
      flex-direction: column;
      gap: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .item_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01 {
      width: 654px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .content_title {
      gap: 16px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01:nth-child(2) {
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01 .img {
      width: 80px;
      height: 80px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02 {
      width: 100%;
      height: 554px;
      border-radius: 32px;
      padding: 48px;
      background-image: url(../img/mission_05_phone.png);
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02 .item_text {
      font-family: Medium;
      font-weight: 500;
      font-style: Medium;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 {
      width: 100%;
      transition: none;
      margin-top: 24px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .content_title .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .item_des {
      font-size: 28px;
      margin-top: 24px;
      opacity: 1;
    }
  }

  /* ========== 平板/缩放场景（手机端布局 + 全屏宽度） ========== */
  @media (min-width: 751px) and (max-width: 1300px) {
    .show_pc {
      display: none;
    }
    .show_phone {
      display: block;
    }
    .common-bank-wrapper {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .orange {
      color: #FF7F5C;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper {
      padding: 80px 48px;
      background-image: linear-gradient(190.6deg, #B1BAF0 7.67%, #FFFFFF 95.92%);
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list {
      flex-direction: column;
      align-items: normal;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_bg_img {
      width: 748px;
      height: 758px;
      top: 186px;
      bottom: 186px;
      left: 0;
      opacity: 0.2;
      transform: none;
      transition: none;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper:hover .header_bg_img {
      transform: none;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: start;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_des {
      font-size: 32px;
      text-align: start;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item {
      flex-direction: row;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item {
      width: 100%;
      flex-direction: row;
      padding: 32px;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item.active .header_item {
      background: #7E69EB;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item.active .header_item .item_title {
      opacity: 1;
      color: #FFFFFF;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item[data-target="about"].active .header_item img {
      content: url('../img/header_01_active.png');
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .header_wrapper .header_list .active_item .header_item .item_title {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      text-align: center;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper {
      width: 100%;
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 40px;
      line-height: 150%;
      letter-spacing: 0px;
      text-transform: capitalize;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content {
      flex-direction: column;
      align-items: start;
      justify-content: start;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content img {
      order: 1;
      width: 100%;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .murong_des {
      order: 2;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .des:nth-child(1) {
      margin-top: 0;
    }
    .common-bank-wrapper .common-bank-detail .murong_wrapper .murong_content .des {
      width: 100%;
      font-size: 28px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content {
      flex-direction: column;
      gap: 32px;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item {
      width: 100%;
      height: auto;
      padding: 48px;
      border-radius: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item img {
      width: 112px;
      height: 112px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item .item_title {
      font-size: 32px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .expertise_wrapper .expertise_content .expertise_item .item_des {
      font-size: 28px;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      text-align: center;
      vertical-align: middle;
      margin-left: 0;
      color: #181433;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .img {
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content {
      background-image: none;
      width: 100%;
      padding: 0;
      height: auto;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list {
      width: 100%;
      background: #F1F5FF;
      margin-top: 32px;
      padding: 16px 0px;
      border-radius: 16px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item {
      width: 327px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item .item_title {
      font-size: 40px;
    }
    .common-bank-wrapper .common-bank-detail .achieved_wrapper .achieved_content .achieved_list .achieved_item .item_des {
      font-size: 24px;
    }
    /* .common-bank-wrapper .common-bank-detail .mission_wrapper {
      padding-top: 360px;
      padding-bottom: 80px;
      width: 750px;
      background-image: url(../img/mission_01_phone.png);
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .base_map {
      height: auto;
      padding: 0px 48px 64px 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .base_map .mission_title {
      width: 654px;
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content {
      transition: none;
      padding: 0px 48px;
      height: auto;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .item_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01 {
      width: 654px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .content_title {
      gap: 16px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01:nth-child(2) {
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_01 .img {
      width: 80px;
      height: 80px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .top_180 {
      margin-top: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_610 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_811 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .left_405 {
      margin-left: 0;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_02 {
      width: 100%;
      height: 554px;
      border-radius: 32px;
      padding: 48px;
      background-image: url(../img/mission_05_phone.png);
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_02 .item_text {
      font-family: Medium;
      font-weight: 500;
      font-style: Medium;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 {
      width: 100%;
      transition: none;
      margin-top: 32px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .content_title .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper .mission_content .mission_item_03 .item_des {
      font-size: 28px;
      margin-top: 32px;
      opacity: 1;
    } */
    .common-bank-wrapper .common-bank-detail .team_wrapper {
      padding: 80px 48px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_title {
      font-family: PoppinsBold;
      font-weight: 700;
      font-style: Bold;
      font-size: 48px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      vertical-align: middle;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content {
      width: 100%;
      margin-top: 64px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .width_850 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .width_770 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_title {
      font-family: SemiBold;
      font-weight: 600;
      font-style: SemiBold;
      font-size: 32px;
      line-height: 150%;
      letter-spacing: 0%;
      vertical-align: middle;
      text-align: start;
      position: relative;
      padding-left: 24px; 
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_title::before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 6px;
      height: 1em;
      background-color: #FF5043;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .team_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      text-align: start;
      margin-top: 32px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list {
      flex-direction: column;
      margin-top: 32px;
      gap: 32px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list .foundation_item {
      width: 100%;
      padding: 32px 48px;
    }
    .common-bank-wrapper .common-bank-detail .team_wrapper .team_content .foundation_list .foundation_item .item_des {
      font-size: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static {
      padding: 340px 48px 80px 48px;
      height: auto;
      width: 750px;
      background-image: url(../img/mission_01_phone.png);
      background-size: 100% 100%;
      background-repeat: no-repeat;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 {
      flex-direction: column;
      gap: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .item_des {
      font-family: Regular;
      font-weight: 400;
      font-style: Regular;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0px;
      vertical-align: middle;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01 {
      width: 654px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .content_title {
      gap: 16px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01:nth-child(2) {
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01 .img {
      width: 80px;
      height: 80px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_01 .mission_item_01,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02,
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 {
      width: 100%;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02 {
      width: 100%;
      height: 554px;
      border-radius: 32px;
      padding: 48px;
      background-image: url(../img/mission_05_phone.png);
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_02 .item_text {
      font-family: Medium;
      font-weight: 500;
      font-style: Medium;
      font-size: 28px;
      line-height: 150%;
      letter-spacing: 0%;
      text-align: center;
      margin-top: 24px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 {
      width: 100%;
      transition: none;
      margin-top: 24px;
      padding: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .img {
      width: 48px;
      height: 48px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .content_title .item_title {
      font-size: 32px;
    }
    .common-bank-wrapper .common-bank-detail .mission_wrapper_static .mission_content_02 .mission_item_03 .item_des {
      font-size: 28px;
      margin-top: 24px;
      opacity: 1;
    }
  }